package com.miaxis.goods.service;

import java.util.List;
import com.miaxis.goods.domain.GoodsInfo;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 商品Service接口
 *
 * @author miaxis
 * @date 2021-03-11
 */
public interface IGoodsInfoService extends IService<GoodsInfo>{
    /**
     * 查询商品列表
     *
     * @param goodsInfo 商品
     * @return 商品集合
     */
    List<GoodsInfo> selectGoodsInfoList(GoodsInfo goodsInfo);
}
